<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_accessreview', language 'fi', version '4.1'.
 *
 * @package     block_accessreview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessreview:addinstance'] = 'Lisää Saavutettavuuden tarkastus -lohko';
$string['accessreview:view'] = 'Tarkastele saavutettavuustarkastuksen tuloksia';
$string['checktypes'] = 'Tyyppi';
$string['downloadreport'] = 'Lataa';
$string['downloadreportalt'] = 'Lataa saavutettavuusyhteenveto';
$string['errors'] = 'Virheitä';
$string['errorssummary'] = 'Saavutettavuuden tarkistus';
$string['frown'] = 'Virheitä löydetty';
$string['nodata'] = 'Saavutettavuustarkistuksen tuloksia ei löytynyt.';
$string['pluginname'] = 'Saavutettavuuden tarkistus';
$string['status:errors'] = 'Virheiden lukumäärä: {$a->errorCount}';
$string['status:errorsalt'] = 'Virheitä';
$string['status:success'] = 'Ei virheitä';
$string['status:successalt'] = 'Ei virheitä';
$string['togglealt'] = 'Näytä/piilota värikoodit';
$string['viewreportalt'] = 'Siirry saavutettavuustyökaluun';
